<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
      
      <!--  Usefiul Links for footer -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Footer data links end-->
      
      <!-- Logos -->
      
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
      <link rel="stylesheet" href="style.css">
      <script src="script.js" defer></script>
    <title >Gary's Cake Shop</title>
  </head>
  <body style="background-image: url(cake/kobby-mendez-q54Oxq44MZs-unsplash.jpg)">
    <h1 class="text-center" style="border:aqua; border-width:3px;background-color:black; border-style:double; color: white">Gary's Cake Shop</h1>
      
      
      <!-- -----------nav bar---------------->
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
  <div class="container-fluid">
    <a class="navbar-brand "style="color:yellow; font-weight: 400" >Same Day Delivery</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarScroll">
      <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll" style="--bs-scroll-height: 100px;">
        <li class="nav-item">
            <!---  <a class="nav-link active mt-2 " aria-current="page" href="#">Home</a> --->
            <div class="icn">
            <a  href="#"> <i class="material-icons " style="font-size:48px ; ">home</i> </a>
                </div>
        </li>
        <li class="nav-item">
          <button class="d-flex loc  " href="#">Select Delivery Location</button>
        </li>
          
      <!--  <li class="nav-item">
          <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Link</a>
        </li> -->
      </ul> 
      <form class="d-flex ">
        <input class="form-control me-2" type="search" placeholder="Search for Cakes" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
        <div class="d-flex">
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <i class="material-icons mt-1 icn_hov" style="font-size:40px;color: aquamarine">local_phone</i>
                    	
                  <a class="nav-link p=3 active mt-1" style="font-size:20px;font-weight: 600" aria-current="page" href="#">+91-1239091234</a>
                   
                <a href="#cartTable"><i class="material-icons " style="font-size:48px;">shopping_cart</i></a>
                  
        <a href="account.html"><i class="material-icons icn_hov" style="font-size:48px;">account_circle</i></a>
                  
                  
                </div>
              </div>
          </div>
    </div>
  </div>
</nav>
      
      
      
      
      
       
      <!-- Carousal -->
      
      <div id="carouselExampleCaptions" class="carousel slide " data-bs-ride="carousel">
        <div class="carousel-indicators">
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
            <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3" aria-label="Slide 4"></button>
        </div>
        <div class="carousel-inner" style="max-height: 700px">
          <div class="carousel-item active">
            <img src="cake/jasmine-bartel-8LtrMQfeDkQ-unsplash.jpg" class="d-block w-100 b_img" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h2 class="text-danger" style="font-weight: bold">Tempting Cakes</h2>
              <h5 style="color:black; font-weight: bold">Happiness in Every Bite</h5>
            </div>
          </div>
          <div class="carousel-item">
            <img src="cake/bruce-tang-fxodEwTvn_0-unsplash.jpg" class="d-block w-100 b_img" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h2 class="text-danger"style="font-weight: bold">Love Cakes</h2>
                <h5 class="text-dark"style="font-weight: bold">Then Give it a Try</h5>
            </div>
          </div>
          <div class="carousel-item">
            <img src="cake/phinehas-adams-wp4ZYmUuJBk-unsplash.jpg" class="d-block w-100 b_img" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h2 class="text-light" style="font-weight: bold">So Delicious</h2>
                <h5 class="text-light"></h5>
              
            </div>
          </div>
            <div class="carousel-item">
            <img src="cake/david-holifield-7u_PvjPWLPU-unsplash.jpg" class="d-block w-100 b_img" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h3 class="text-success"></h3>
                <h5 class="text-danger"></h5>
              
            </div>
          </div>
            
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
      
      
      
      
      
      
      
      
      <br>
      <br>
      
      
      <!-- Multiple Cards -->
      
<div class="d-flex flex-row bd-highlight mb-3 flex-wrap back-image">
    
  <div class="p-2 bd-highlight shadow p-3 mb-5 bg-body rounded">
    <img src="static/bday.jpg" class="d-block">
      <h3 class="text-center tit">Birthday Cake</h3><br><h5 class="text-center mrp">499/-</h5>
      <div class="container">
        <button  onclick="Addtocart(1);">Add to Cart</button>
            </div>
    </div>
  <div class="p-2 bd-highlight  shadow p-3 mb-5 bg-body rounded">
    <img src="static/annve.jpg" class="d-block">
      <h3 class="text-center tit">Anniversary Cake</h3><br><h5 class="text-center mrp">699/-</h5>
      <div class="container">
        <button  onclick="Addtocart(2);">Add to Cart</button>
            </div>
    </div>
  <div class="p-2 bd-highlight  shadow p-3 mb-5 bg-body rounded">
      <img src="static/choc.jpg" class="d-block">
      <h3 class="text-center tit">Chocolate Cake</h3><br><h5 class="text-center mrp">799/-</h5>
      <div class="container">
        <button  onclick="Addtocart(3);">Add to Cart</button>
            </div>
      </div>
     <div class="p-2 bd-highlight shadow p-3 mb-5 bg-body rounded">
      <img src="static/pastry.jpg" class="d-block">
        <h3 class="text-center tit">Pastry</h3><br><h5 class="text-center mrp">299/-</h5>
        <div class="container">
        <button  onclick="Addtocart(4);">Add to Cart</button>
            </div>
      </div>
    <div class="p-2 bd-highlight shadow p-3 mb-5 bg-body rounded ">
      <img src="static/egles.jpg" class="d-block">
        <h3 class="text-center tit">Eggless Cake</h3><br><h5 class="text-center mrp">399/-</h5>
        <div class="container">
        <button  onclick="Addtocart(5);">Add to Cart</button>
            </div>
      </div>
    <div class="p-2 bd-highlight shadow p-3 mb-5 bg-body rounded ">
      <img src="static/cupcak.jpg" class="d-block">
        <h3 class="text-center tit">Cup Cakes</h3><br><h5 class="text-center mrp" >149/-</h5>
        <div class="container">
        <button  onclick="Addtocart(6);">Add to Cart</button>
            </div>
      </div>
    <div class="p-2 bd-highlight shadow p-3 mb-5 bg-body rounded ">
      <img src="static/donought.jpg" class="d-block">
        <h3 class="text-center tit">Donoughts</h3><br><h5 class="text-center mrp">199/-</h5>
        <div class="container">
        <button  onclick="Addtocart(7);">Add to Cart</button>
            </div>
      </div>
   
    
</div>
      
           
      <!-- cart-->
   <div class="container">
    <div class="row">
      <div class="cart">
        <table class="table table-hover">
            <thead>
                <tr>
                <th>#</th>
                    <th>Item</th>
                    <th>Quantity</th>
                    <th>Rate</th>
                    <th>Price</th>
                </tr>
            </thead>
            <tbody id="cartTable"></tbody>
            <tfoot id="cartTotal"></tfoot>
          </table>
       </div>
    </div>
  </div> 
      
      <!---- Copyright ----->
    <div class="footer">
    &copy; All rights reserved
</div>
    
<!-- ----- footer-->


    <div class="footer">
        <div class="contain">
        <div class="col">
          <h1>Company</h1>
          <ul>
            <li>About</li>
            <li>Mission</li>
            <li>Services</li>
            <li>Social</li>
            <li>Get in touch</li>
          </ul>
        </div>
        <div class="col">
          <h1>Products</h1>
          <ul>
            <li>About</li>
            <li>Mission</li>
            <li>Services</li>
            <li>Social</li>
            <li>Get in touch</li>
          </ul>
        </div>
        <div class="col">
          <h1>Accounts</h1>
          <ul>
            <li>About</li>
            <li>Mission</li>
            <li>Services</li>
            <li>Social</li>
            <li>Get in touch</li>
          </ul>
        </div>
        <div class="col">
          <h1>Resources</h1>
          <ul>
            <li>Webmail</li>
            <li>Redeem code</li>
            <li>WHOIS lookup</li>
            <li>Site map</li>
            <li>Web templates</li>
            <li>Email templates</li>
          </ul>
        </div>
        <div class="col">
          <h1>Support</h1>
          <ul>
            <li>Contact us</li>
            <li>Web chat</li>
            <li>Open ticket</li>
          </ul>
        </div>
        <div class="col social">
          <h1>Social</h1>
          <ul>
          <a href="https://www.instagram.com">  <li><img src="static/insta.jpg" width="40" style="width: 32px;"></li></a>
              <a href="https://www.gmail.com">  <li><img src="static/mail.jpg" width="40" style="width: 32px;"></li> </a>
          <li><img src="static/call.jpg" width="40" style="width: 32px;"></li>
          </ul>
        </div>
      <div class="clearfix"></div>
      </div>
      </div>
      <!-- END OF FOOTER -->
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->
  </body>
</html>
